# Uses of Class
org.eclipse.emf.cdo.lm.modules.provider.ModulesEditPlugin

Packages that use ModulesEditPlugin
Package
Description
org.eclipse.emf.cdo.lm.modules.provider
The generated EMF edit support of the CDO Lifecycle Management Modules model.

## Uses of ModulesEditPlugin in org.eclipse.emf.cdo.lm.modules.provider

Fields in org.eclipse.emf.cdo.lm.modules.provider declared as ModulesEditPlugin
Modifier and Type
Field
Description
`static final ModulesEditPlugin`
ModulesEditPlugin.`INSTANCE`
Keep track of the singleton.